@charset "UTF-8";
/*!
Theme Name:	All-Star Moving Child
Description: Child theme of 'Base Layer' theme
Author:			Martin
Template:		baselayer
Version:		 1.0.0
*/

/* COLORS */
/* Meaningful colors: */
/* CSS Vars */
:root {
	--black:       #000000;
	--green-dark:  #01382d;
	--green-light: #62aa85;
	--tan:         #bfbe9e;
	--grey-light:  #f1f0ee;
	--white:       #ffffff;
	

	--text: var(--black);
	--body-bg: var(--grey-light);
	--text-input: var(--text);
	--link-color: #026a55; /* for text links: sass lighten( var(--green-dark), 10 ) */
	--link-hover-color: var(--green-light);
	--button-bg: var(--green-dark);
	--button-text: var(--white);
	--button-border-color: transparent;
	--button-border-color-hover: transparent;

	--border-radius: 0;
}

/* TYPOGRAPHY */
/* @font-face */
@font-face {
	font-family: "Thirsty Script";
	src: local("Thirsty Script"), url("inc/fonts/ThirstyScriptExtraBoldDemo.otf") format("opentype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
/*@font-face {
	font-family: "Open Sans";
	src: local("Open Sans"), url("inc/fonts/OpenSans-Italic-VariableFont_wdth,wght.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
*/

/* CSS VARS */
:root {
	--font-primary: Inter, "Open Sans", Roboto, Helvetica, Arial, sans-serif;
	--font-secondary: serif;
	--font-cursive: "Thirsty Script", cursive;
}

:root {
	--rem: 16px;
	--type-scale: 1.33;
	--gap: calc( var(--rem) * var(--type-scale) );
	--font-code: monaco, consolas, Andale Mono, DejaVu Sans Mono, monospace;
	--font-size-sm: calc( var(--rem) * 0.9 );
	--font-size-0: var(--rem);
	--font-size-1: calc( var(--font-size-0) * var(--type-scale) );
	--font-size-2: calc( var(--font-size-1) * var(--type-scale) );
	--font-size-3: calc( var(--font-size-2) * var(--type-scale) );
	--font-size-4: calc( var(--font-size-3) * var(--type-scale) );
	--wp--preset--font-size--small: var(--font-size-sm);
	--wp--preset--font-size--medium: var(--font-size-0);
	--wp--preset--font-size--large: var(--font-size-1);
}

/* REDEFINE FONT SIZE ON LARGE SCREENS */
@media screen and (min-width: 1000px) {
	:root {
		--font-size-0: 18px;
		--font-size-sm: calc( var(--font-size-0) * 0.9 );
		--font-size-1: calc( var(--font-size-0) * var(--type-scale) );
		--font-size-2: calc( var(--font-size-1) * var(--type-scale) );
		--font-size-3: calc( var(--font-size-2) * var(--type-scale) );
		--font-size-4: calc( var(--font-size-3) * var(--type-scale) );
	}
}

/* STRUCTURE */
:root {
	--aligndefault: 965px;
	/* --alignwide: 1460px; */
	--alignwide: 1200px;
}
@media screen and (min-width: 965px) {
	:root {
		--page-margin: calc( 2 * 21.28px );
	}
}


.has-tan-color    { color: var(--tan) !important; }
.has-green-light-color { color: var(--green-light); }
.has-green-dark-color  { color: var(--green-dark); }
.has-white-color { color: var(--white) !important; }
.has-black-color { color: var(--black) !important; }
.has-tan-background-color    { background-color: var(--tan) !important; }
.has-green-light-background-color { background-color: var(--green-light); }
.has-green-dark-background-color  { background-color: var(--green-dark); }
.has-white-background-color { background-color: var(--white) !important; }
.has-black-background-color { background-color: var(--black) !important; }



.has-small-font-size  { font-size: var(--font-size-sm) !important; }
.has-medium-font-size { font-size: var(--font-size-0) !important; }
.has-large-font-size {
	font-size: var(--font-size-1) !important; 
	line-height: 1.25;
}
.has-extra-large-font-size {
	font-size: var(--font-size-2) !important;
	line-height: 1.25;
}
.has-extra-extra-large-font-size {
	font-size: var(--font-size-3) !important;
	line-height: 1.25;
}
@media screen and (max-width:768px) {
	.has-extra-large-font-size { font-size: var(--font-size-1) !important; }
	.has-extra-extra-large-font-size { font-size: var(--font-size-2) !important; }
}

.page .entry-content > :not(.alignfull):not(.alignwide):not(.alignleft):not(.alignright):not(strong):not(em):not(ol):not(ul):not(hr):not(.wp-block-quote) {
	width: auto;
}

.narrow {
	max-width: calc( var(--aligndefault) * 0.75 );
	margin-left: auto;
	margin-right: auto;
}

.alignfull + .alignfull {
	margin-top: calc( -1 * var(--gap));
	margin-bottom: 0;
}
:where(.wp-block-columns.is-layout-flex) {
	gap: var(--gap);
}

.is-vertically-aligned-bottom .wp-block-image {
	margin-bottom: 0;
}


.wp-block-cover, 
.wp-block-group.alignfull,
.wp-block-group.alignwide {
	margin-bottom: 0;
}
.wp-block-cover + .has-background {
	margin-top: 0;
}

/* Typography
--------------------------------------------- */
body {
	font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings:
		"wdth" 100;
	background: var(--body-bg);
	color: var(--text);
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-variation-settings:
		"wdth" 100;
	color: var(--green-dark);
}

h1 {
	font-family: var(--font-secondary);
	text-transform: uppercase;
}
.simulate-h1 {
	font-size: var(--font-size-3);
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}

h2 {
	font-weight: 700;
	font-family: var(--font-cursive);
	font-size: var(--font-size-3);
}

.inlineb {
	display: inline-block;
	background: var(--green-dark);
	color: var(--white);
	padding: calc( var(--gap) / 4) var(--gap) calc( var(--gap) / 3);
}
.inlineb.has-text-align-center {
	margin-left: auto;
	margin-right: auto;
}

.has-whitespace-vert {
	padding-top: calc( 2 * var(--gap) );
	padding-bottom: calc( 2 * var(--gap) );
}

h3 {
	font-family: var(--font-secondary);
	margin-top: 0;
}

h4 {
	text-transform: none;
}

del,
strike,
s {
	text-decoration: 1px solid var(--grey40) line-through;
}

ins,
mark {
	background: var(--tan);
	padding: 0 3px;
}

hr, .wp-block-separator {
	background-color: var(--green-light);
	height: 2px;
}

pre,
.wp-block-code,
.wp-block-preformatted {
	border: 1px solid var(--grey);
}

code, kbd, tt, var {
	color: var(--black);
	background: var(--grey-light);
}

/* Elements
--------------------------------------------- */
/* Admin Bar */
#wpadminbar *:not(li) ul li::marker {
	content: "";
}

*:not(li) > ul {
	list-style-type: square;
}
*:not(li) > ul > li {
	padding-left: 0.5rem;
}
*:not(li) > ul ul {
	list-style-type: disc;
}
*:not(li) > ul ul ul {
	list-style-type: circle;
}

@media screen and (max-width:782px) {
	.single .page-content > ul.wp-block-list,
	.page .page-content > ul.wp-block-list,
	.single .entry-content > ul.wp-block-list,
	.page .entry-content > ul.wp-block-list,
	.single .entry-summary > ul.wp-block-list,
	.page .entry-summary > ul.wp-block-list {
		list-style-position: inside;
	}

}

dl dt {
	font-family: var(--font-primary);
	font-size: var(--font-size-1);
}
dl dd + dt {
	margin-top: var(--gap);
}

@media screen and (min-width: 1461.12px) {
	.entry-content > .wp-block-image > .alignleft,
	.page-content > .wp-block-image > .alignleft {
		margin-left: calc(-4 * var(--gap));
	}
	.entry-content > .wp-block-image > .alignright,
	.page-content > .wp-block-image > .alignright {
		margin-right: calc(-4 * var(--gap));
	}
}
.wp-block-table table th {
	border-width: 0 0 3px;
	border-color: var(--grey);
	border-style: solid;
}
.wp-block-table table td {
	border-color: var(--grey);
}
.wp-block-table table td:first-child {
	border-left: none;
}
.wp-block-table table td:last-child {
	border-right: none;
}

/* Links
--------------------------------------------- */
a:not(.wp-block-button__link) {
	color: var(--link-color);
	transition: color 0.5s;
	text-decoration: underline;
}
a:hover, a:focus {
	color: var(--link-hover-color);
}

/* Forms
--------------------------------------------- */
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea {
	color: var(--grey);
	border: 1px solid var(--grey);
	border-radius: var(--border-radius);
	padding: 0.25em;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=range]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=week]:focus,
input[type=time]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=color]:focus,
textarea:focus {
	color: var(--text-input);
	border-color: var(--link-color);
}

select {
	border: 1px solid var(--grey);
}

.comment-form .required {
	color: var(--error);
}

.comment-form textarea[required=""] {
	border-color: var(--error);
}

button,
.wp-block-button__link,
input[type=button],
input[type=reset],
input[type=submit],
button a:visited,
.wp-block-button__link:visited,
.menu-item.cta a {
	border: 1px solid var(--button-bg);
	border-color: var(--button-border-color);
	border-radius: var(--border-radius);
	background: var(--button-bg);
	color: var(--button-text);
	font-size: var(--font-size-0);
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1;
	padding: 0.5rem .75rem 0.5rem;
	margin: 0 0 var(--gap);
}
.main-navigation li.menu-item.cta {
	background: transparent;
	color: var(--button-text);
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.main-navigation li.menu-item.cta a {
	background: transparent;
	border: 1px solid var(--button-bg);
	border-color: var(--button-bg);
	margin: 0 0 0 1rem;
	padding: 0.75rem 1rem;
}

button:hover, button:active, button:focus,
.wp-block-button__link:hover,
.wp-block-button__link:active,
.wp-block-button__link:focus,
input[type=button]:hover,
input[type=button]:active,
input[type=button]:focus,
input[type=reset]:hover,
input[type=reset]:active,
input[type=reset]:focus,
input[type=submit]:hover,
input[type=submit]:active,
input[type=submit]:focus {
	background-color: var(--white) !important;
	color: var(--green-dark) !important;
	border: 1px solid var(--button-bg);
}

button,
.wp-block-button__link,
input[type=button],
input[type=reset],
input[type=submit] {
	transition: background-color 0.125s;
}

.wp-block-table {
	padding: 0;
}

.site-header-wrap {
	background: var(--green-dark);
}
.site-header {
	background-color: var(--grey-light);
	max-width: var(--aligndefault);
	border-radius: 0 0 var(--gap) var(--gap);
}
@media screen and (min-width: 801px) and (max-width: 899px) {
	.site-header {
		gap: 0;
		padding-bottom: var(--gap);
	}
}
@media screen and (min-width:900px) {
	.site-header {
		height: 100px;
	}
}

.site-header .site-branding {
	padding: 10px 0;
}
.site-header .custom-logo {
	max-width: 190px;
}

.page-header-wrap {
	padding: 0;
	background: var(--green-dark);
	border-bottom: var(--gap) var(--tan) solid;

	.page-title,
	.entry-title {
		color: var(--white);
		text-align: center;
	}
	.page-parent {
		color: var(--white);
		font-style: italic;
	}
}
.page-header-wrap > .inner-container {
	padding: 0;
	border-bottom: var(--gap) var(--green-light) solid;
}

body:not(.home) .site-main {
	padding-top: calc( 2 * var(--gap));
}

.page .post-thumbnail {
	margin-top: calc( -2 * var(--gap));
}

.blog .site-main > .page-header-wrap,
.archive .site-main > .page-header-wrap {
	margin-bottom: var(--gap);

	.page-header,
	.entry-header {
		max-width: var(--alignwide);
	}
}
@media screen and (min-width:1130.24px) and (max-width:1546.23px) {
	.blog .site-main > .page-header-wrap .page-header,
	.archive .site-main > .page-header-wrap .page-header {
		padding-left: var(--page-margin);
		padding-right: var(--page-margin);
	}
}
.site-content.no-sidebar .page-header-wrap,
.single .page-header-wrap {
	margin-bottom: 0;

	.page-header,
	.entry-header {
		max-width: var(--aligndefault);
	}
}
.single .post.has-post-thumbnail .page-header-wrap { 
	margin-bottom: 0;
}
.single .post-thumbnail {
	max-width: var(--aligndefault);
	padding-left: 0;
	padding-right: 0;
}
@media screen and (min-width:1130.24px) {
	.page-header-wrap .page-header,
	.page-header-wrap .entry-header {
		padding-left: 0;
		padding-right: 0;
	}
}
.single .entry-header .entry-title {
	text-transform: unset;
	margin-top: 0;
	margin-bottom: 0;
}
@media screen and (max-width:500px) {
	.page-header-wrap .page-title,
	.page-header-wrap .entry-title {
		font-size: var(--font-size-2);
	}
}

.page-header {
	width: 100%;
	max-width: var(--alignwide);
	margin-left: auto;
	margin-right: auto;
	padding: calc( var(--gap) * 1.5) var(--page-margin);

	.page-title {
		margin: 0;
	}
}
.home .page-header { display: none; }
@media screen and (min-width: 1546.24px) {
	.page-header {
		padding-left: 0;
		padding-right: 0;
	}
}

.site-title,
.site-title a {
	font-family: var(--font-primary);
	font-size: var(--font-size-2);
	line-height: 1;
	color: var(--green-dark);
	text-decoration: none;
}

.site-title a:hover,
.site-title a:focus {
	/* color: var(--link-color); */
	text-decoration: none;
}

.site-description {
	display: none;
}

.site-footer-wrap {
	background-color: var(--green-dark);
	color: var(--white);
}
.site-info {
	background: var(--green-dark);
	text-align: center;
	width: 100%;
	max-width: 100%;
}
.site-footer {
	/* font-size: calc( var(--font-size-0) * 0.75 ); */

	.widget {
		margin-bottom: calc( var(--gap) / 2 );
	}
	.widget:last-child {
		margin-bottom: 0;
	}

	.wp-block-image {
		margin: 0;
	}

	p:last-child {
		margin-bottom: 0;
	}
}
@media screen and (max-width:500px) {
	.footer-widget-container .widget-area {
		max-width: unset;
	}
}
@media screen and (max-width:1100px) {
	.widget-area.footer-3 {
		width: 100%;
	}
	.wp-block-buttons.is-content-justification-right {
		justify-content: flex-start;
	}
}


.no-sidebar.w-sidebar #page {
	/* yeah the classes are stupid, can't figure that out */
	grid-template-rows: auto auto 1fr auto;
}
@media screen and (max-width:1546.24px) {
	.no-sidebar.w-sidebar #page .page-header {
		padding-left: var(--page-margin);
		padding-right: var(--page-margin);
	}
}

.site-content.w-sidebar {
	display: grid;
	grid-template-columns: 1fr 25%;
	grid-template-rows: auto 1fr;
	grid-auto-columns: 1fr;
	gap: 0px 0px;
	grid-auto-flow: row;
	/* grid-template-areas: "page-header page-header" "site-main sidenav"; */
	grid-template-areas: "site-main sidenav";
	width: 100%;
	max-width: var(--alignwide);
	margin-left: auto;
	margin-right: auto;

	.site-main {
		/* margin-top: var(--gap); */
	}
}
@media screen and (max-width: 782px) {
	.site-content.w-sidebar {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto auto;
		grid-auto-columns: 1fr;
		grid-template-areas: "page-header" "site-main" "sidenav";
	}
	.site-content.w-sidebar .page-header-inner,
	.site-content.w-sidebar .sidenav {
		padding-left: var(--page-margin);
		padding-right: var(--page-margin);
	}
	.site-content.w-sidebar #primary .entry-content > *:not(.alignfull):not(ol):not(ul) {
		padding-left: var(--page-margin);
		padding-right: var(--page-margin);
	}
}
@media screen and (min-width: 783px) and (max-width: 1546.24px) {
	.site-content.w-sidebar {
		padding-left: var(--page-margin);
		padding-right: var(--page-margin);
	}
}
@media screen and (min-width: 1546.24px) {
	.site-content.w-sidebar {
		grid-template-columns: 1fr 16.667%;
	}
}

.site-content.w-sidebar .page-header-wrap {
	grid-area: page-header;
}
.site-content.w-sidebar .page-header {
	/* grid-area: page-header; */
	padding-left: 0;
	padding-right: 0;
}
.site-content.w-sidebar #primary {
	grid-area: site-main;
}
.site-content.w-sidebar #primary .entry-content > :not(hr) {
	margin-left: 0;
	margin-right: 0;
}
@media screen and (min-width:783px) {
	.site-content.w-sidebar #primary .entry-content > :not(hr) {
		max-width: calc(100% - var(--page-margin));
	}
	.site-content.w-sidebar #primary .entry-content > .full-stretch {
		max-width: 100%;
	}
}
.site-content.w-sidebar #primary .entry-content > :not(hr).alignfull, .site-content.w-sidebar #primary .entry-content > :not(hr).alignwide {
	padding-right: 0;
}
@media screen and (max-width: 1050.24px) {
	.site-content.w-sidebar #primary .entry-content > :not(.wp-block-quote) {
		margin-left: 0;
	}
}
.site-content.w-sidebar #primary .entry-content > *:not(ul):not(ol):not(.wp-block-table) {
	padding-left: 0;
	padding-right: var(--gap);
}
@media screen and (max-width: 782px) {
	.site-content.w-sidebar #primary .entry-content > *:not(ul):not(ol):not(.wp-block-table) {
		padding-left: var(--page-margin);
	}
}
.site-content.w-sidebar #primary .entry-content > *:not(ul):not(ol):not(.wp-block-table).alignfull, .site-content.w-sidebar #primary .entry-content > *:not(ul):not(ol):not(.wp-block-table).alignwide {
	padding-right: 0;
}
@media screen and (min-width: 1546.24px) {
	.site-content.w-sidebar #primary .entry-content > *:not(.alignfull):not(.alignwide) {
		max-width: var(--aligndefault);
		margin-left: auto;
		margin-right: auto;
	}
}
.site-content.w-sidebar #primary .entry-content > .wp-block-image > .alignleft,
.site-content.w-sidebar #primary .page-content > .wp-block-image > .alignleft {
	margin-left: 0;
}
.site-content.w-sidebar #primary .entry-content > .wp-block-image > .alignright,
.site-content.w-sidebar #primary .page-content > .wp-block-image > .alignright {
	margin-right: 0;
}
.site-content.w-sidebar .sidenav {
	grid-area: sidenav;
	border-left: 1px solid var(--grey15);
}
@media screen and (max-width:782px) {
	.site-content.w-sidebar .sidenav {
		display: none;
	}
}

#primary > .page > .entry-footer {
	display: none;
}

.blog .meat-potatoes,
.archive:not(.post-type-archive-testimonials) .meat-potatoes {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr));
	grid-gap: var(--gap);
}
.blog .meat-potatoes,
.archive .meat-potatoes {
	max-width: var(--alignwide);
	margin: 0 var(--page-margin);
}
@media screen and (min-width: 1546.24px) {
	.blog .meat-potatoes,
	.archive .meat-potatoes {
		margin-left: auto;
		margin-right: auto;
	}
}

/* Primary Nav */
@media screen and (min-width:801px) {
	.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
		left: 0;
	}
	.main-navigation .nav-menu > .menu-item.current-menu-item > a,
	.main-navigation .nav-menu > .menu-item.current-menu-parent > a {
		color: var(--green-dark);
	}

	.main-navigation .nav-menu > .menu-item > a {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}
@media screen and (min-width:900px) {
	.main-navigation {
		height: 100%;
	}
	.main-navigation > div,
	.main-navigation .nav-menu,
	.main-navigation .nav-menu > .menu-item,
	.main-navigation .nav-menu > .menu-item > a {
		height: 100%;
	}
}
.main-navigation .nav-menu > .menu-item {
	text-align: center;
}
.main-navigation ul {
	padding-right: 0;
}
.main-navigation ul ul {
	border-top: 2px solid var(--black);
	padding: calc(var(--gap) / 4) 0 calc(var(--gap) / 2);
	top: 75%;

	.menu-item:not(:last-child) {
		border-bottom: 1px solid var(--grey73);
	}

	& .menu-item a {
		font-weight: 400;
		text-transform: unset;
		text-align: left;
		margin-top: 0;
		margin-bottom: 0;
		padding: 6px calc(var(--gap) / 2);
	}
	& .menu-item a:hover,
	& .menu-item a:focus,
	& .menu-item a:active {
		background-color: var(--tan);
	}
}
@media screen and (min-width:801px) {
	.main-navigation ul.nav-menu {
		gap: 0;
		align-items: center;
	}
}

.main-navigation li.menu-item {
	margin: 0;
	padding: 0;
}
.main-navigation li.menu-item a {
	font-family: var(--font-secondary);
	font-size: var(--font-size-1);
	font-weight: 700;
	text-transform: uppercase;
	color: var(--green-dark);
	text-decoration: none;
	padding: 0 10px;
}

.menu-primary-container > .nav-menu > li {
	padding-left: 0;
}
.menu-primary-container > .nav-menu > li::marker {
	content: "";
	color: unset;
}

/* Secondary Nav */
.subnav,
.children {
	list-style-type: none;
}
.subnav a,
.children a {
	display: block;
	color: var(--text);
	text-decoration: none;
	padding: calc(0.25 * var(--gap));
}
.subnav a:hover, .subnav a:focus,
.children a:hover,
.children a:focus {
	color: var(--link-hover-color);
	text-decoration: underline;
}

.subnav .children {
	margin: 0;
	padding-left: calc(0.375 * var(--gap));
}
.subnav .children li {
	border-bottom: 1px solid var(--grey);
	margin-bottom: 0;
}
.subnav .children .children li:last-child {
	border-bottom: none;
}
@media screen and (min-width: 1130.24px) {
	.subnav {
		padding-left: var(--gap);
	}
}

.subnav > li:first-child > a {
	font-size: var(--font-size-1);
	font-weight: bold;
	padding: 0;
}

.subnav .current_page_item > a {
	font-weight: bold;
}

/* Mobile Nav */
@media screen and (max-width: 800px) {
	.main-navigation > .menu-primary-container {
		z-index: 9;
	}

	.main-navigation ul .menu-item.focus ul {
		float: none;
		position: relative;
		left: 0;
		top: 0;
	}

	.main-navigation ul ul {
		width:275px;

		.menu-item a {
			margin-top: 0;
			margin-bottom: 0;
			min-height: 36px
		}
	}
}
/* secondary (side) nav */
#secondary .children {
	padding-right: 0;
}
#secondary > .subnav > .page_item {
	padding-left: 0;
}
#secondary .subnav a {
	padding: calc(0.25 * var(--gap)) 0;
}

/* FOOTER MENU */
.widget_nav_menu .widget-title {
	color: rgba( 68, 69, 72, 0.20 );
	text-transform: uppercase;
	margin-top: 0;
}
.menu-footer-container .menu {
	padding: 0;
	margin-bottom: 0;
	list-style-type: none;

	li {
		padding: 0;
	}

	a {
		color: var(--white);
		font-weight: 400;
		text-decoration: none;
	}
	a:hover,
	a:focus {
		text-decoration: underline;
	}
}


/* Icons, such as tags & categories */
.posted-on {
	position: relative;
	padding-left: 1.75em;
	display: block;
}
.posted-on svg {
	position: absolute;
	left: 0;
	top: 0;
	height: 1.25em;
	width: 1.25em;
}
.posted-on svg #cal-page-top,
.posted-on svg #cal-binder-left,
.posted-on svg #cal-binder-right,
.posted-on svg #cal-grid {
	fill: var(--link-color);
}

.tags-links {
	position: relative;
	padding-left: 1.5em;
	display: block;
}
.tags-links svg {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1em;
	width: 1em;
}
.tags-links svg path {
	fill: var(--tan);
}

.cat-links {
	position: relative;
	padding-left: 1.5em;
	display: block;
}
.cat-links svg {
	position: absolute;
	left: 0;
	bottom: 2px;
	height: 1.139em;
	width: 1.395em;
}
.cat-links svg #check-bg {
	fill: #ffffff;
}
.cat-links svg #box {
	fill: var(--text);
}
.cat-links svg #checkmark {
	fill: var(--link-color);
}

/* Front Page */
.home #content {
	margin-top: 0;
}

/* Blog and Archive pages */
.blog .meat-potatoes > .post,
.archive .meat-potatoes > .post {
	position: relative;
	padding: 0 calc(0.5 * var(--gap)) calc(0.5 * var(--gap));
	margin-bottom: var(--gap);
	background-color: #ffffff;
	background-image: linear-gradient(to bottom, var(--grey), #ffffff 175px);
	border-radius: calc(2 * var(--border-radius));
}
.blog .meat-potatoes > .post .post-thumbnail,
.archive .meat-potatoes > .post .post-thumbnail {
	padding-left: 0;
	padding-right: 0;
	margin: 0 calc(-0.5 * var(--gap));
	width: calc(100% + var(--gap));
}
.blog .meat-potatoes > .post .entry-header,
.archive .meat-potatoes > .post .entry-header {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: calc(0.5 * var(--gap));
}
.blog .meat-potatoes > .post .entry-header a,
.archive .meat-potatoes > .post .entry-header a {
	text-decoration: none;
}
.blog .meat-potatoes > .post .entry-title,
.archive .meat-potatoes > .post .entry-title {
	margin-bottom: calc(0.25 * var(--gap));
}
.blog .meat-potatoes > .post .post-thumbnail + .entry-header .entry-title,
.archive .meat-potatoes > .post .post-thumbnail + .entry-header .entry-title {
	margin-top: calc(0.5 * var(--gap));
}
.blog .meat-potatoes > .post .entry-meta,
.archive .meat-potatoes > .post .entry-meta {
	font-size: var(--font-size-sm);
}
.blog .meat-potatoes > .post .entry-meta .posted-on,
.archive .meat-potatoes > .post .entry-meta .posted-on {
	padding-left: 1.25em;
}
.blog .meat-potatoes > .post .entry-meta svg,
.archive .meat-potatoes > .post .entry-meta svg {
	height: 0.9em;
	width: 0.9em;
	top: auto;
	bottom: 3px;
}
.blog .meat-potatoes > .post .entry-footer,
.archive .meat-potatoes > .post .entry-footer {
	padding-left: 0;
	padding-right: 0;
	margin-top: calc(0.5 * var(--gap));
	font-size: var(--font-size-sm);
}
.blog .meat-potatoes > .post .entry-footer a,
.archive .meat-potatoes > .post .entry-footer a {
	text-decoration: none;
}
.blog .meat-potatoes > .post .cat-links svg,
.archive .meat-potatoes > .post .cat-links svg {
	bottom: auto;
	top: 0;
}
.blog .meat-potatoes > .post .tags-links svg,
.archive .meat-potatoes > .post .tags-links svg {
	bottom: auto;
	top: 0.375em;
}
.blog .meat-potatoes > .post .comments-link,
.archive .meat-potatoes > .post .comments-link {
	display: none;
}

.sticky {
	border: 2px solid var(--black);
	border-bottom-width: 0;
}

.single .post .entry-meta,
.single .post .entry-footer {
	font-size: var(--font-size-sm);
}


/* Cards */
.wp-block-group.is-layout-flex.cards {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr));
	grid-gap: var(--gap);
}
.wp-block-group.is-layout-flex.cards > .wp-block-group {
	width: unset;
	max-width: unset;
}

.cards.no-bg {
	h3 {
		width: 100%;
	}
}

.wp-block-group.is-layout-flex.cards.values {
	display: flex;
	gap: var(--gap);
	/* justify-content: flex-start; */
}
.wp-block-group.is-layout-flex.cards.values > .wp-block-group {
	width: 150px;
	padding: 0;
}


.comment-list .children {
	border-left-color: var(--grey);
}
.comment-list .comment:not(:last-child) {
	border-bottom: var(--grey);
}

.comment-respond {
	border-top: 1px solid var(--grey);
}

/* Page Tag Line */
.page-tag-line {
	font-weight: 400;
	font-style: italic;
	line-height: 1;
	font-size: var(--font-size-2);
}
.icon-tag-line {
	gap: calc( 2 * var(--gap));
	align-content: flex-start;
	align-items: center;
	padding-bottom: 4px;
	border-bottom: 4px solid var(--tan);

	.wp-block-image {
		min-width: 150px;
	}
}
@media screen and (max-width:860px) {
	.icon-tag-line {
		flex-direction: column;
		align-items: flex-start;
		gap: var(--gap);
	}
}

.no-bmargin,
.no-bmargin > .wp-block-button__link {
	margin-bottom: 0 !important;
}
.no-rpadding {
	padding-right: 0 !important;
}

@media screen and (max-width:1130.24px) {
	.wp-block-separator.is-style-wide {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

/* Social icons */
.wp-block-social-links .wp-social-link svg {
	height: 1.5em;
	width: 1.5em;
}

.cards.how-we-help {
	margin-top: var(--gap);
	margin-bottom: calc( var(--gap) * 3);
}
.cards.how-we-help > .wp-block-group.is-vertical {
	background: var(--green-dark);
	padding: calc( 1.5 * var(--gap)) var(--gap) var(--gap);
	justify-content: space-between;
	align-items: center;

	.wp-block-group {
		padding-bottom: var(--gap);
	}

	h3, p, .wp-block-button__link {
		color: var(--white)
	}
	h3 {
		color: var(--white);
		text-transform: uppercase;
		margin-top: 0;
	}
	.wp-block-button__link {
		border: 1px solid var(--white);
		background: transparent;
		text-transform: uppercase;
		text-decoration: none;
		margin-bottom: 0;
		padding: 0.5rem 1rem;
		font-weight: 400;
	}
}
@media screen and (max-width:965px) {
	.cards.how-we-help {
		max-width: 100% !important;
	}
}
.tagline-wrapper {
	position: relative;
	background: var(--green-dark);
	border-bottom: var(--gap) var(--tan) solid;
	padding-top: calc( 2 * var(--gap) );
	margin-bottom: calc( 2 * var(--gap)) !important;

	.wp-block-columns {
		padding: 0 var(--page-margin) !important;
		margin-bottom: 0;

		.wp-block-column {
			margin-bottom: 0;
		}
	}
	.truck-container {
		position: relative;
	}

	.truck-container .wp-block-image {
		position: absolute;
		top: calc( -1.5 * var(--gap));
		left: calc( -1 * var(--gap));
		margin-bottom: 0;
		height: calc( 100% + ( 3 * var(--gap)));

		img {
			width: auto;
			height: calc(100% + ( 3 * var(--gap)));
		}
	}

	.tagline {
		font-family: var(--font-secondary);
		font-size: var(--font-size-2);
		font-weight: 700;
		color: var(--white);
	}
}
.tagline-wrapper > .wp-block-group__inner-container {
	padding: 0;
	width: 100%;
	border-bottom: var(--gap) var(--green-light) solid;
}

#where-we-work {
	h2 {
		margin-top: 0;
	}
	ul {
		list-style-type: none;
		columns: 2 125px;
		column-gap: var(--gap);
		padding-left: 0;
	}
	li {
		padding-left: 0;
	}
}

#meet-the-owner {
	border-bottom: var(--gap) solid var(--tan);
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;

	.wp-block-image img {
		max-width: 250px;
	}
}
#meet-the-owner > .wp-block-group__inner-container {
	border-bottom: var(--gap) solid var(--green-dark);
}

#state-map-wrap {
	background: var(--green-dark) url(inc/img/mj-overlay-2.png) no-repeat;
	background-size: 450px;
	background-position: calc(100% - var(--page-margin)) top;
	padding-top: 0;
	padding-bottom: 0;
}
#state-map-wrap > .wp-block-group__inner-container {
	max-width: var(--aligndefault);
	margin-left: auto;
	margin-right: auto;
	padding:0 !important;
}
#state-map {
	border: 1px solid transparent;
	background: transparent url(inc/img/mo-state-cropped.png) no-repeat;
	background-size: auto 100%;
	padding: var(--gap);
	margin: 0;

	h2 {
		margin-top: 0;
	}
}
#state-map > .wp-block-group__inner-container {
	padding: var(--gap);
	background: rgba( 255, 255, 255, 0.4 );
	max-width: calc( var(--aligndefault) / 2 );
	margin-left: 10%;
}
@media screen and (max-width:781px) {
	#state-map {
		background-position: center top;
	}
	#state-map > .wp-block-group__inner-container {
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width:500px) {
	#state-map {
		padding: 0;
	}
	#state-map > .wp-block-group__inner-container {
		max-width: 100%;
	}

}
#make-space-cta {
	background: var(--white);
	max-width: calc( var(--aligndefault) + (2 * var(--page-margin)));
	margin-top: var(--gap);
	margin-bottom: var(--gap);
	padding: var(--gap) 0 0;
	border-bottom: var(--gap) var(--tan) solid;

	h2 {
		margin-top: 0;
		padding: 0 var(--page-margin);
	}

	.wp-block-columns {
		padding: 0 var(--page-margin);
	}
}
#make-space-cta > .wp-block-group__inner-container {
	padding: 0;
	border-bottom: var(--gap) var(--green-light) solid;
}
@media screen and (min-width:782px) {
	#make-space-cta .cta-text {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}

.faqs {
	margin-bottom: calc( 2 * var(--gap));

	h3:not(:first-child) {
		margin-top: calc( 1.5 * var(--gap));
	}
}